@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1640px),(max-width:1680px){
/*** FOOTER ****/
.footer_form{width:83.5%;}
.footer_form .form_holder{width:72%;}
.footer_form .form_holder .textbox{width:72.5%;}

/*** MIX CLASS ***/
.home_two .details_holder, .home_four .details_holder, .home_three .main_slider{width:1600px;}

/*** HOME PAGE ***/
.home_form{margin-top:-550px;}
.home_one .banner_text{margin-top:-650px;}
.home_three .details_holder{width:1630px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin:-480px 0 0 16px;}
.home_four .main_slider{width:1050px; padding:0 0 0 50px;}
}

@media only screen and (max-width:1600px){
/*** FOOTER ****/
.footer_form{width:82%;}
.footer_form .form_holder{width:70%;}
.footer_form .form_holder .textbox{width:70%;}

/*** MIX CLASS ***/
.home_two .details_holder, .home_four .details_holder, .home_three .main_slider{width:1520px;}

/*** HOME PAGE ***/
.home_form{margin-top:-530px;}
.home_one .banner_text{margin-top:-600px;}
.home_three .details_holder{width:1550px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin:-450px 0 0 16px;}
.home_four .main_slider{width:950px; padding:0 0 0 50px;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:-200px;}


}

@media only screen and (max-width:1380px), (max-width:1440px){
.details_holder{width:95%;}

/*** HEADER and FOOTER ****/
.header .logo{width:250px; padding:0 0 0 20px;}
.header_content{width:78.5%;}
.footer_form{width:80%;}
.footer_form .form_holder{width:66%;}
.footer_form .form_holder .textbox{width:63.5%;}

/*** MIX CLASS ***/
.home_two .details_holder, .home_four .details_holder, .home_three .main_slider{width:1360px;}
.home_two .main_text .text_holder, .home_three .main_text .text_holder{font-size:20px;}

/*** HOME PAGE ***/
.home_form{margin-top:-490px;}
.home_one .banner_text{margin-top:-500px;}
.home_one .banner_text .text_holder{width:50%; font-size:18px; line-height:24px;}
.home_one .banner_text .text_holder h1{font-size:70px; line-height:90px;padding-bottom:30px;}
.home_one .banner_text .text_holder h1 span{font-size:90px; letter-spacing:-5px;}
.home_one .banner_text .text_holder img{width:230px; margin:30px 0 0 10px;}
.home_three .details_holder{width:1390px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin:-420px 0 0 16px;}
.home_four .main_slider{width:850px; padding:0 0 0 50px;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:-200px;}
.home_four .main_text{width:62%; font-size:18px; line-height:22px;}
.home_four .user{width:25%;}


}

@media only screen and (max-width:1366px){
/*** HEADER and FOOTER ****/
.footer_one .title{width:100%; background:none; padding:0 0 10px 0; height:auto;line-height:normal; border-bottom:1px solid #333;}
.footer_one .title span{line-height:normal;}
.footer_form{width:100%; padding-top:10px;}
.footer_form .phone{float:none; margin:0 auto; background:none; padding:0;}
.footer_form .form_holder{width:100%;}
.footer_form .form_holder .textbox{width:80%;}

/*** MIX CLASS ***/
.home_two .details_holder, .home_four .details_holder, .home_three .main_slider{width:1286px;}

/*** HOME PAGE ***/
.home_three .details_holder{width:1306px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin:-390px 0 0 16px;}
.home_four .main_slider{width:800px; padding:0 0 0 50px;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:-180px;}
.home_four .main_text{width:60%; font-size:16px; line-height:20px;}
.home_four .user{width:25%;}

.innerpage_content{width:70%;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** HEADER and FOOTER ****/
.header_content{width:77%;}
.footer_form .form_holder .textbox{width:78%;}
.main_menu{width:650px; float:right; color:#fff; padding:5px 0 0 0;}
#navigation li{margin:0 0 0 5px; list-style:none;}

/*** MIX CLASS ***/
.home_two .details_holder, .home_four .details_holder, .home_three .main_slider{width:1200px;}
.home_two .main_text .text_holder, .home_three .main_text .text_holder{font-size:18px;top:80%;}
.home_two ul li:hover .main_text .text_holder img, .home_three .owl-two .item:hover .main_text .text_holder img{margin:8px 0 0 15px;}
.home_two .main_text .text_holder img, .home_three .main_text .text_holder img{width:20px; margin:8px 0 0 0; float:left;}

/*** HOME PAGE ***/
.home_form{margin-top:-450px; padding:20px;}
.home_one .banner_text{margin-top:-450px;}
.home_one .banner_text .text_holder{width:55%; font-size:16px; line-height:22px;}
.home_one .banner_text .text_holder h1{font-size:50px; line-height:70px;padding-bottom:30px;}
.home_one .banner_text .text_holder h1 span{font-size:70px; letter-spacing:-5px;}
.home_one .banner_text .text_holder img{width:230px; margin:30px 0 0 10px;}
.home_three .main_text .text_holder{top:85%;}
.home_three .details_holder{width:1220px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin:-390px 0 0 16px;}
.home_four .main_slider{width:700px; padding:0 0 0 50px;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:-180px;}
.home_four .main_text{width:60%; font-size:16px; line-height:20px;}
.home_four .user{width:25%;}

}

@media only screen and (max-width:1024px){
.details_holder{width:100%;}
.main_menu{width:750px; float:right; color:#fff; padding:5px 0 0 0;}


/*** HEADER and FOOTER ****/
.header, .header.innerpage_header{height:auto; padding:15px 3%; width:94%; background:url(../images/footer-bg.png) no-repeat center 0;}
.header .logo{width:100%; padding:0 0 10px 0; border-bottom:2px solid rgba(255,255,255,0.1); background:none;}
.header .logo img{width:250px; margin:0 auto;}
.header_content{width:100%; padding:10px 0 0 0;}
.footer_form .form_holder .textbox{width:73%;}
.footer_container{width:100%;}
.footer_container .logo{width:100%; padding-bottom:20px;}
.footer_container .logo img{width:252px; margin:0 auto;}
.footer_container .ico_holder{float:none; margin:0 auto; text-align:center;}
.footer_container .ico_holder ul li:first-child{width:100%; font-size:20px; line-height:normal; padding-bottom:10px; margin:0;}
.footer_container .ico_holder ul li{width:26px; margin:0 5px; float:none; display:inline-block;}
.footer_two .text_holder{width:100%; font-size:15px; text-align:center; line-height:normal; padding-top:10px;}

/*** MIX CLASS ***/
.home_two .details_holder, .home_four .details_holder, .home_three .main_slider{width:960px;}
.home_two .main_text .text_holder, .home_three .main_text .text_holder{font-size:23px;top:83%;}
.home_two ul li:hover .main_text .text_holder img, .home_three .owl-two .item:hover .main_text .text_holder img{margin:10px 0 0 15px;}
.home_two .main_text .text_holder img, .home_three .main_text .text_holder img{margin:10px 0 0 0;}
.home_three h3, .home_four h2, .innerpage_content h2,.innerpage_content h3,.innerpage_content h4{font-size:38px; letter-spacing:2px;}

/*** HOME PAGE ***/
.home_form{margin-top:0; padding:20px 3%; width:94%;}
.home_form .textbox{width:73%; float:right;}
.home_form .textbox ul li{width:31.333%; margin-left:2%}
.home_form .btn_holder{width:252px;}
.home_one{margin:0;}
.home_one .banner_text{margin-top:-450px; padding:0 3%; width:94%;}
.home_one .banner_text .text_holder{width:75%; font-size:16px; line-height:22px;}
.home_one .banner_text .text_holder h1{font-size:60px; line-height:70px;padding-bottom:30px;}
.home_one .banner_text .text_holder h1 span{font-size:75px; letter-spacing:-5px;}
.home_one .banner_text .text_holder img{width:210px; margin:30px 0 0 10px;}
.home_two ul li:last-child, .home_two ul li{width:48%; margin:10px 1%; position:relative;}
.home_three .details_holder{width:990px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin:-310px 0 0 16px;}
.home_four .testimonial_content{width:300px;}
.home_four .main_slider{width:600px; padding:0 0 0 45px;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:-250px;}
.home_four .main_text{width:94%; padding:0 3%; font-size:16px; line-height:20px;}
.home_four .user{width:100%; padding-bottom:20px;}
.home_four .user .img_holder img{width:100px;}

.page_banner{width:94%; margin-top:0; padding:70px 3%; height:auto; text-align:center;}
.page_banner .text_holder{padding:0 0 70px 0;}
.page_banner h1{font-size:90px; line-height:90px;}
.common_container{width:100%; padding:0 0 30px 0;}

/*** INNER PAGE ***/
.innerpage_content{width:94%; padding:20px 3% 0 3%;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
/*** HEADER and FOOTER ****/
.header{padding:10px 3% 0 3%;}
.header_content .phone{float:none; margin:0 auto;}
.main_menu{width:100%; padding:0 0 0 0; border-top:1px solid rgba(255,255,255,0.1); margin-top:20px;}
.tinynav {display:block;border:0px solid #a6a6a6; width:100%;font-size:18px;color:#a78863; padding:12px; background:url(../images/arrow.png) no-repeat right 14px; cursor:pointer; text-align:left; direction:ltr;}
#navigation{display:none} 

/*** MIX CLASS ***/
.footer_one, .footer_two{padding:30px 3%; width:94%;}
.home_two, .home_three, .home_four{width:94%; padding:30px 3%;}
.home_form .textbox, .footer_form .form_holder .textbox{width:100%;}
.home_form .textbox ul li, .footer_form .form_holder .textbox ul li{width:100%; margin:0 0 15px 0}
.home_form .btn_holder, .footer_form .form_holder .btn_holder{width:245px; float:none; margin:0 auto;}
.home_two .details_holder, .home_four .details_holder, .home_three .main_slider{width:100%;}
.home_two .main_text .text_holder, .home_three .main_text .text_holder{font-size:18px;top:82%;}
.home_two ul li:hover .main_text .text_holder img, .home_three .owl-two .item:hover .main_text .text_holder img{margin:10px 0 0 15px;}
.home_two .main_text .text_holder img, .home_three .main_text .text_holder img{margin:10px 0 0 0;}
.home_three h3, .home_four h2, .innerpage_content h2,.innerpage_content h3,.innerpage_content h4{font-size:35px; letter-spacing:2px; text-align:center; width:100%;}

/*** HOME PAGE ***/
.home_one .banner_text{margin-top:0; background:rgba(0,0,0,0.9); text-align:center; padding:10px 3% 120px 3%}
.home_one .banner_text .text_holder{font-size:18px; line-height:24px; text-align:center; width:100%;}
.home_one .banner_text .text_holder h1{font-size:50px; line-height:70px; padding-bottom:20px;letter-spacing:normal;}
.home_one .banner_text .text_holder h1 span{font-size:70px; letter-spacing:normal;display:inline-block;}
.home_one .banner_text .text_holder img{width:225px; margin:20px 5px 0 5px; float:none; display:inline-block;}
.home_three .details_holder{width:100%; overflow:hidden;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin:20px auto;}
.home_four .testimonial_content{width:100%; text-align:center; font-size:18px; line-height:24px; padding:0 0 30px 0;}
.home_four .testimonial_content img{width:180px; margin:20px auto 0 auto;}
.home_four .main_slider{width:100%; padding:0;}
.home_four .owl-three .item{width:100%; paddiong:0; border-right:0px solid #d3cdc5;border-bottom:1px solid #d3cdc5;}
.home_four .owl-theme .owl-nav{width:auto;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:20px;}
.home_four .owl-carousel .owl-nav button.owl-next{right:0;}
.home_four .owl-carousel .owl-nav button.owl-prev{right:0;}
.owl-carousel .owl-nav button.owl-next{display:none;}
.owl-carousel .owl-nav button.owl-prev{display:none;}
.home_four .main_text{width:100%; padding:0; font-size:16px; line-height:20px; text-align:center;}
.home_four .testimonial_container{width:94%; background:url(../images/testimonials-bg-1.png) repeat-y center 0; padding:30px 3% 20px 3%; margin-top:-15px;}
.home_four .user{width:100%; padding:0 0 20px 0;}
.home_four .user .img_holder img{width:100px;}

.page_banner{padding:50px 3%;}
.page_banner .text_holder{padding:0 0 50px 0;}
.page_banner h1{font-size:60px; line-height:60px;}

/*** INNER PAGE ***/
.innerpage_content h2,.innerpage_content h3,.innerpage_content h4{text-align:right;}
.photo_gallery .main_text .text_holder{font-size:18px;top:80%;}
.photo_gallery .main_text .text_holder img{width:21px; margin:8px 0 0 0;}
.photo_gallery ul li:hover .main_text .text_holder img{margin:8px 0 0 15px;}


}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HOME PAGE ***/
.home_two .main_text .text_holder{font-size:15px;}
.home_two ul li:hover .main_text .text_holder img{margin:5px 0 0 15px;}
.home_two .main_text .text_holder img{margin:5px 0 0 0;}

/*** INNER PAGE ***/
.photo_gallery .main_text .text_holder{font-size:14px;top:80%;}
.photo_gallery .main_text .text_holder img{width:21px; margin:2px 0 0 0;}
.photo_gallery ul li:hover .main_text .text_holder img{margin:2px 0 0 15px;}

}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {



/*** HEADER and FOOTER ****/
.footer_two .text_holder{letter-spacing:1px;}
.home_form.no_top{display:none;}

.home_form.index-two{display:none;}

    /*** MIX CLASS ***/
    .home_three h3, .home_four h2, .innerpage_content h2, .innerpage_content h3, .innerpage_content h4 {
        font-size: 20px;
        letter-spacing: 1px;
    }

/*** HOME PAGE ***/
.home_one .banner_text .text_holder{font-size:15px; line-height:20px;}
.home_one .banner_text .text_holder h1{font-size:35px; line-height:50px;}
.home_one .banner_text .text_holder h1 span{font-size:45px; letter-spacing:normal;}
.home_one .banner_text .text_holder img{width:43%; margin:20px 0.5% 0 0.5%}
.home_two ul li:last-child, .home_two ul li{width:98%; margin:0 1% 20px 1%;}
.home_two .main_text .text_holder{font-size:18px;}
.home_two .main_text .text_holder img, .home_three .main_text .text_holder img{margin:7px 0 0 0;}
.home_two ul li:hover .main_text .text_holder img,.home_three .owl-two .item:hover .main_text .text_holder img{margin:7px 0 0 15px;}
.home_three .main_text .text_holder{top:80%;}

.page_banner{padding:30px 3%;}
.page_banner .text_holder{padding:0 0 30px 0;}
.page_banner h1{font-size:40px; line-height:40px;}

/*** INNER PAGE ***/
.photo_gallery ul li{width:98%; margin:0 1% 20px 1%; position:relative;}
.photo_gallery ul li:nth-chhild(2n){margin:0 1% 20px 1%;}
.photo_gallery .main_text .text_holder{font-size:18px;top:80%;}
.photo_gallery .main_text .text_holder img{width:22px; margin:7px 0 0 0;}
.photo_gallery ul li:hover .main_text .text_holder img{margin:7px 0 0 15px;}

}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){
/*** HEADER and FOOTER ****/
.footer_form .phone{width:100%; text-align:center; padding:10px 0 0 0; line-height:normal;}
.footer_form .phone img{width:28px;float:none; display:block; margin:0 auto; padding:0; clear:both;}

}

@media only screen and (max-width:300px), (max-width:320px){

}
